﻿
/* TFL LAYOUT STYLESHEET
   ----------------------------------------------------*/

/* tfl_layout.css
   Created: Fri 06.05.11 @ 3:00 p.m.
   Updated: Fri 06.05.11 @ 3:00 p.m.
   Author : Alan Durkan
   Notes  : Based on exsisting used @ tfl.gov.uk
   ----------------------------------------------------*/

/* =TYPOGRAPHY ----------------------------------------*/  
#branding, #global-nav-container, #corporate-links, #help-and-search { font: 1.12em/1.5em Verdana,Sans-Serif; }
/* --open new windows */
.external-site, .new-window, .microsite { padding: 0 15px 0 0; background:  url(/SiteData/Root/SiteImages/tfl_newWindow.gif) no-repeat right bottom; }

/* =HEADER --------------------------------------------*/ 
/* Branding */
#branding
{
	position: relative;
	padding: 36px 0 0 78px;
	margin-bottom: 16px; 
	height: 3.05em;
	width: 294px;
	background: url(/SiteData/Root/SiteImages/tfl_logo.gif) no-repeat left top;
} 
#branding p { padding: 0; width: 250px; font: bold 19px/19px Arial,Sans-serif; }
#branding p a 
{
	display: block;
	color: #113B92;
	width: 250px;
  	text-indent: -999px;
	overflow: hidden;
}
#branding img { display: none; }
/* For process templates */
#Sheet #branding.compact { padding: 11px 0 0 11px; width: auto; height: 55px; background: url(/SiteData/Root/SiteImages/tfl_headerBgTile.jpg) repeat-x left bottom; } 
#Sheet #branding.compact p { width: 202px; height: 30px; background: url(/SiteData/Root/SiteImages/tfl_small-logo.gif) no-repeat left top; }
#Sheet #branding.compact p a { width: auto; height: 100%; }
/* Global navigation */
#global-navigation { background: url(/SiteData/Root/SiteImages/tfl_global-nav-bg.gif) repeat-x 58px 0; }
#global-navigation dd { float: left; margin: 0; padding: 0; line-height: 1.2em; background: url(/SiteData/Root/SiteImages/tfl_global-nav-bg.gif) repeat-x 106px 0; }
/* Right-most nav items background image */
#global-navigation dd#nav-business-and-partners, #global-navigation dd#nav-corporate { width: 107px; background: url(/SiteData/Root/SiteImages/tfl_global-nav-bg-dark.gif) repeat-x; }
#global-navigation dd#nav-corporate { background-position: 106px 0; }
/* Basic global nav link style */ 
#global-navigation a
{
  	display: block;
  	margin-bottom: 19px;
  	padding: 8px 12px;
  	height: 27px;
  	width: 82px;
  	color: #000;
  	text-align: center;
}
/* Adjust single-line global nav items to centre them vertically */
#nav-home a, #nav-tickets a, #nav-corporate a, #nav-road-users a { padding-top: 15px; height: 20px; } 
/* Selected global nav item styles */
.home #nav-home { background: #2F93D2 url(/SiteData/Root/SiteImages/global-nav-selected-3.gif) no-repeat; }
.home #nav-home a  { color: #FFF; font-weight: bold; }
/* -All but the home page link need tweaking */
/* 
   The selected link is one pixel wider
   The link to the left is one pixel narrower to compensate
   This is to allow the selected link to have both a left and right border
*/
.live-travel-news #global-navigation dd#nav-live-travel-news,
.getting-around #global-navigation dd#nav-getting-around,
.tickets #global-navigation dd#nav-tickets,
.road-users #global-navigation dd#nav-road-users,
.corporate #global-navigation dd#nav-corporate,
.business-and-partners #global-navigation dd#nav-business-and-partners
{ 
	background: #2F93D2 url(/SiteData/Root/SiteImages/tfl_global-nav-selected-4.gif) no-repeat left top !important; 
}
.live-travel-news #global-navigation dd#nav-live-travel-news a,
.getting-around #global-navigation dd#nav-getting-around a,
.tickets #global-navigation dd#nav-tickets a,
.road-users #global-navigation dd#nav-road-users a,
.corporate #global-navigation dd#nav-corporate a,
.business-and-partners #global-navigation dd#nav-business-and-partners a  
{
	width: 83px;
	color: #FFF;
	font-weight: bold;
}
.live-travel-news #global-navigation dd#nav-home a,
.getting-around #global-navigation dd#nav-live-travel-news a,
.tickets #global-navigation dd#nav-getting-around a,
.road-users #global-navigation dd#nav-tickets a,
.corporate #global-navigation dd#nav-road-users a
{
 	width: 81px
}
.corporate #global-navigation dd#nav-road-users { background-position: 107px 0; }
.business-and-partners #global-navigation dd#nav-corporate { background-position: 108px 0; }
/* Corporate links & help search */
#corporate-links
{
	clear: both;
	padding: 19px 19px 0 19px;
	height: 48px;
	background: url(/SiteData/Root/SiteImages/tfl_corporate-links-bg.gif) repeat-x left top;
}
#help-and-search,
#microsite-tools 
{
	position: absolute;
	top: 0;
	float: left;
	margin-left: 372px;	
	padding: 8px 0;
	width: 372px;
}
#corporate-links a, #help-and-search a { color: #000; }
#corporate-links img { float: left; margin-right: 19px; }
#corporate-links dl, #help-and-search dl { float: left; margin: 0 10px 0 0; padding: 0; }
#corporate-links dd, #help-and-search dd { float: left; margin-right: 10px; background-position: 0 7px !important; }
#corporate-links p { text-align: right; }
#help-and-search dl { float: right; }
/* Search Form */
#help-and-search .globalSearch { float: right; padding: 10px 19px 0 0; }
#help-and-search .globalSearch .textbox, #help-and-search .globalSearch .clear-on-focus { font-family: 'ms shell dlg' !important; padding: 2px 1px; }
#main-search-input, #help-and-search input { font-size: 1.2em; }
/* Help and search button */
#help-and-search input.button
{
	display: inline-block;
	border: 1px solid #999;
	padding: 1px 9px;
	width: auto !important;	
	color: #000;
	font: normal 1.2em/1.5em Arial,Sans-serif !important;
	background: #E0E0E0 url(/SiteData/Root/SiteImages/tfl_button-default.gif) repeat-x left center;
	overflow: visible;
}
#help-and-search input, #help-and-search label, #help-and-search button { vertical-align: middle; }
#help-and-search label { color: #666; }
/* Tabs */
.tabs { margin-bottom: 1.5em; }
.tabs ul
{
	border-bottom: 1px solid #CCC;
	margin: 0 0 1em 0;
	padding: 0 0 0 4px;
	height: 1.6em;	
	background: url(/SiteData/Root/SiteImages/tfl_tabBgTile.gif) left bottom repeat-x;
	list-style: none;
 }
 .tabs li
 {
	float: left;
	/* IE hacks */
	margin-bottom: -1px;	
	position: relative;
	zoom 1;
 }
 .tabs li a
 {
 	display: inline;
	float: left;
	clear: left;
	border: solid 1px #CCC;
	border-bottom: none;
	margin-left: 4px;	
	padding: 0 4px;
	text-decoration: none;
	background: #FFF url(/SiteData/Root/SiteImages/tfl_tabUBgTile.gif) left bottom repeat-x;
 }
.tabs li.selected a { border-bottom: 1px solid #FFF; color: #333; font-weight: bold; background: #FFF none; }
.tabs li a:hover, .tabs li.selected a:hover { text-decoration: underline; }
.tabs li.selected a:hover { color: #333; }
/* Position these elements off the page */
.off-left, .structural-label, #help-and-search dt,
#corporate-links dt, #local-navigation dt, #global-navigation dt
{
  position: absolute;
  left: -9999px;
}